.btn-view-more:hover {
    color: var(--contrast-color);
    background: color-mix(in srgb, var(--accent-color), transparent 15%);
    box-shadow: 0 8px 28px rgba(0, 0, 0, 0.1);
  }
  .btn-view-more {
    color: var(--contrast-color);
    background: var(--accent-color);
    font-weight: 400;
    font-size: 15px;
    letter-spacing: 1px;
    display: inline-block;
    padding: 10px 28px 12px 28px;
    border-radius: 50px;
    transition: 0.5s;
    box-shadow: 0 8px 28px rgba(0, 0, 0, 0.1);
  }

  /* #about-details {
    display: none; 
  } */

  .about-font {
    font-size: large;
    text-align: justify;

  }
.about-font h4 {
  color: var(--accent-color);
}
.about-font h5 {
  color: black;
  font-weight: 600;
}
.about-font h6 {
  color: black;
  font-weight: 400;
}

@media only screen and (max-device-width: 480px) {
  .section-title p {
    font-size: 36px;
  }
}
